/**
 * @package WordPress
 * @subpackage Claster
 * @since Claster 1.0.1
 * 
 * Responsive Design CSS Rules
 * Created by CMSMasters
 * 
 */


/* ---------- Large Monitor (Note: Design for a width more than 1440px) ---------- */ 

@media only screen and (min-width: 1440px) {
	
	.cmsms_boxed .header_wrap,
	.cmsms_boxed .headline_inner,
	.cmsms_boxed .content_wrap,
	.cmsms_boxed .bottom_inner,
	.cmsms_boxed .footer_inner,
	.cmsms_boxed .pj_sort_block_inner,
	.cmsms_boxed .top_sidebar_inner,
	.cmsms_boxed .middle_sidebar_inner,
	.cmsms_boxed .cmsms_latest_bottom_tweets_inner,
	.header_wrap,
	.headline_inner,
	.content_wrap,
	.bottom_inner,
	.footer_inner,
	.pj_sort_block_inner,
	.top_sidebar_inner,
	.middle_sidebar_inner,
	.cmsms_latest_bottom_tweets_inner {
		width:1160px;
	}
	
	.cmsms_boxed .header_wrap {
		padding:0 40px;
	}
	
	.cmsms_boxed {
		width:1240px;
	}
	
	#navigation > li {
		margin-left:20px;
	}
	
}

@media only screen and (max-width: 1150px) {

	#header nav {
		margin-right:43px;
	}
	
	body .cmsms_dynamic_cart	{
		right:3px;
	}
	
	body .cmsms_dynamic_cart .widget_shopping_cart_content_wrap {
		right:0;
	}
	
	body .cmsms_dynamic_cart .widget_shopping_cart_content_wrap:after {
		right:11px;
	}
	
	body .cmsms_dynamic_cart .widget_shopping_cart_content_wrap:before  {
		right:10px;
	}
	
}

/* ---------- Small Monitor (Note: Design for a width less than 1024px) ---------- */

@media only screen and (max-width: 1023px) {
	
	.header_wrap,
	.headline_inner,
	.content_wrap,
	.bottom_inner,
	.footer_inner,
	.pj_sort_block_inner,
	.top_sidebar_inner,
	.middle_sidebar_inner,
	.cmsms_latest_bottom_tweets_inner {
		width:90%;
	}
	
	.header_wrap {
		width:100%;
	}
	
	.cmsms_boxed .headline_inner,
	.cmsms_boxed .content_wrap,
	.cmsms_boxed .bottom_inner,
	.cmsms_boxed .footer_inner,
	.cmsms_boxed .pj_sort_block_inner,
	.cmsms_boxed .top_sidebar_inner,
	.cmsms_boxed .middle_sidebar_inner,
	.cmsms_boxed .cmsms_latest_bottom_tweets_inner {
		width:94%;
	}
	
	.cmsms_boxed .header_inner {
		width:100%;
	}
	
	.cmsms_boxed .navi_boxed_fixed {
		width:94%;
	}
	
	.cmsms_boxed .header_wrap {
		padding:0 3%;
		width:94%;
	}
	
	.cmsms_boxed {
		width:94%;
	}
	
	#header a.logo {
		left:5%;
	}
	
	#navigation > li {
		margin-left:0;
	}
	
	#navigation > li > a {
		padding-left:18px;
		padding-right:18px;
	}
	
	body #content .products .product,
	body .fullwidth #content .products > .product {
		width:50%;
	}
	
	body .r_sidebar #content .products > .product:nth-child(3n+1),
	body .l_sidebar #content .products > .product:nth-child(3n+1) {
		clear:none;
	}
	
	body .r_sidebar #content .products > .product:nth-child(2n+1),
	body .l_sidebar #content .products > .product:nth-child(2n+1),
	body .products > .product:nth-child(2n+1) {clear:both;}
	
	.portfolio.four_columns .project,
	.portfolio.four_columns .project:nth-child(odd),
	.format-album.cmsms_four .resize figure:nth-child(odd),
	.post_type_shortcode.four_columns article:nth-child(odd) {
		float:left;
		width:50%;
	}
	
	.portfolio.four_columns .project:nth-child(even),  
	.format-album.cmsms_four .resize figure:nth-child(even), 
	.post_type_shortcode.four_columns article:nth-child(even)) {
		float:right;
		width:50%;
	}
	
}


/* ---------- Small Tablet & Mobile (Note: Design for a width less than 768px) ---------- */

@media only screen and (max-width: 768px) {
	
	#content,
	.content_wrap.l_sidebar #content,
	#sidebar, 
	.content_wrap.l_sidebar #sidebar {
		float:none;
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	
	.p_options_block {right:auto;}
	
	.p_sort a[name="p_name"], 
	.p_sort a[name="p_date"], 
	div.p_filter {float:left;}
	
	.p_sort{
		display:block;
		float:none;
	}
	
	.headline_inner > div {
		display:block;
	}
	
	.error h1 {
	}
	
	#header .cl_resp {clear:none;}
	
}

/* ---------- Small Tablet (Note: Design for a width more than 540px but less than 769px) ---------- */

@media only screen and (min-width: 541px) and (max-width: 768px) {
	
	.one_fourth {
		width:50%;
		float:left;
	}
	
	.one_fourth:nth-child(odd) {
		float:left;
		width:50%;
	}
	
	.one_fourth:nth-child(even) {
		float:right;
		width:50%;
	}
	
	.one_fourth:nth-child(2n+1):before {
		content:'';
		clear:both;
	}
	
	.one_fourth_woocommerce .widget.woocommerce:nth-child(odd),
	.portfolio.four_columns .project:nth-child(odd),
	.format-album.cmsms_four .resize figure:nth-child(odd),
	.post_type_shortcode.four_columns article:nth-child(odd),
	.cmsms_sitemap_archive li:nth-child(odd),  
	.cmsms_sitemap > li > ul > li:nth-child(odd) {
		float:left;
		width:50%;
	}
	
	.one_fourth_woocommerce .widget.woocommerce:nth-child(even),
	.portfolio.four_columns .project:nth-child(even),  
	.format-album.cmsms_four .resize figure:nth-child(even), 
	.post_type_shortcode.four_columns article:nth-child(even), 
	.cmsms_sitemap_archive li:nth-child(even), 
	.cmsms_sitemap > li > ul > li:nth-child(even) {
		float:right;
		width:50%;
	}
	
	.cl_resp, 
	.divider_resp {
		display:block;
		clear:both;
	}
	
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {

	.responsive_nav span {
		background-image:url(../img/retina/resp_nav_but_bg@2x.png);
		background-size:20px 30px;
	}
	
}

/* ---------- Small Tablet & Mobile (Note: Design for a width less than 768px) ---------- */

@media only screen and (max-width: 767px) {
	
	#header nav {	
		float:none;
		background-color:#ffffff;
	}
	
	#navigation {display:none;}
	
	#header .navi_scrolled {position:relative;}
	
	.cmsms_boxed #header .navi_scrolled {
		position:relative;
	}
	
	.header_scrolled {
		height:auto;
		padding-bottom:0;
	}
	
	.responsive_nav {
		position:relative;
		display:block;
		float:right;
		margin:26px 0;
		right:5%;
		width:38px;
		height:28px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	
	html.csstransitions .responsive_nav{
		-webkit-transition:all .3s ease-in-out;
		-moz-transition:all .3s ease-in-out;
		-ms-transition:all .3s ease-in-out;
		-o-transition:all .3s ease-in-out;
		transition:all .3s ease-in-out;		
	}
	
	.responsive_nav span {
		width:38px;
		height:30px;
		display:block;
		position:relative;
		background:url(../img/resp_nav_but_bg.png) no-repeat 9px 11px;
	}
	
	html.csstransitions .responsive_nav span {
		-webkit-transition:background-position .3s ease-in-out;
		-moz-transition:background-position .3s ease-in-out;
		-ms-transition:background-position .3s ease-in-out;
		-o-transition:background-position .3s ease-in-out;
		transition:background-position .3s ease-in-out;		
	}
	
	.responsive_nav.active {
		background:#f1f7fb;
	}
	
	.responsive_nav.active span {
		background-position:9px -11px;
	}
	.header_inner {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		border-bottom:1px solid #d9e3e8;
	}
	
	#navigation > li.current_page_item > a,
	#navigation > li.current_page_ancestor > a,
	#navigation > li.current-menu-ancestor > a,
	#navigation > li.current_page_item > a:hover,
	#navigation > li.current_page_ancestor > a:hover,
	#navigation > li.current-menu-ancestor > a:hover {color:inherit;}
	
	#navigation {
		position:relative;
		margin:0;
		border-top:1px solid #e4ebf0;
	}
	
	#navigation li {
		list-style:none;
		float:none;
		padding:0;
		margin:0;
	}
	
	#navigation li > a {
		border-bottom:1px solid #e4ebf0;
	}
	
	#navigation > li:last-child > a {
		border-bottom:none;
	}
	
	#navigation ul > li:first-child > ul {top:auto;}
	
	#navigation ul li a,
	#navigation li a {
		display:block;
		font-size:14px;
		color:#282828;
		padding:10px 30px;
		text-decoration:none;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	
	#navigation ul,
	#navigation ul ul {
		position:relative;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		border:none;
		visibility:visible;
		left:auto;
		top:auto;
		opacity:1;
		filter:alpha(opacity=100);
		margin:0;
	}
	
	#navigation ul > li:last-child,
	#navigation ul > li:first-child {
		padding:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	
	#navigation ul li a {
		padding-left:60px;
	}
	
	#navigation ul ul li a {
		padding-left:80px;
	}
	
	#navigation ul ul ul li a {
		padding-left:100px;
	}
	
	#navigation ul {
		display:none;
	}
	
	#navigation li.dropdown > a span {
		background-image:url(../img/arrow.png);
		background-repeat:no-repeat;
		background-position:100% 7px;
		display:block;
		-webkit-transition:background-position .3s ease-in-out;
		-moz-transition:background-position .3s ease-in-out;
		-ms-transition:background-position .3s ease-in-out;
		-o-transition:background-position .3s ease-in-out;
		transition:background-position .3s ease-in-out;
	}
	
	#navigation li.dropdown > a.drop_active span {
		background-position:100% -70px;
	}
	
	.headline_inner {
		padding:20px 0;
	}
	
	.cmsms_breadcrumbs {
		padding-top:0;
	}
	
	.blog .post .more_button,
	.post .cmsmsLike, 
	.post .cmsms_comments{
		padding-left:10px;
		padding-right:10px;
	}
	
	.one_sixth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.five_sixth,
	.one_half, 
	.one_third, 
	.two_third, 
	.three_fourth {
		float:none;
		width:100%;
	}
	
	body .one_half_woocommerce .widget.woocommerce,
	body .one_third_woocommerce .widget.woocommerce,
	.portfolio.three_columns .project, 
	.format-album.cmsms_two .resize figure, 
	.format-album.cmsms_three .resize figure {
		float:none;
		width:100%;
	}
	
	body .cart-collaterals .cart_totals, 
	body .cart-collaterals .shipping_calculator,
	.tour,
	#middle_content .two_third .tour, 
	#middle_content .three_fifth .tour, 
	.content_wrap.r_sidebar .tour, 
	.content_wrap.l_sidebar .tour, 
	.tour_box_content, 
	#middle_content .two_third .tour_box_content, 
	#middle_content .three_fifth .tour_box_content, 
	.content_wrap.r_sidebar .tour_box_content, 
	.content_wrap.l_sidebar .tour_box_content {
		width:100%;
		float:none;
	}
	
	body .cmsms_product_right_column {
		padding-left:0;
		padding-top:20px;
	}
	
	.featured_block,
	.colored_title,
	.colored_button {
		display:block;
	}
	
	.colored_button {
		border-left:1px solid #e6e6e6;
		border-top:none;
	}
	
	.tp-leftarrow.default, .tp-rightarrow.default {display:none !important;}
	
	.headline_inner .fl,
	.cmsms_breadcrumbs,
	.woocommerce-breadcrumb{
		float:none;
		max-width:100%;
	}
	
	.opened-article.blog #comments, 
	.opened-article.blog #respond, 
	.opened-article.blog .related_posts, 
	.opened-article.blog .share_posts, 
	.opened-article.blog .about_author, 
	.opened-article.blog .project_navi,
	.opened-article .post .post_content {
		margin-left:0;
	}
	
	#header nav {
		margin-right:0;
	}
	
	.cmsms_boxed .header_wrap {
		padding:0;
		width:100%;
	}
	
	.tour li a {
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	
	.tour li,
	.tour li:first-child a, 
	.tour li.current a, 
	.tour.active li.current a {
		margin-right:0;
	}
	
	.tour li:first-child a, 
	.tour li.current a, 
	.tour.active li.current a {
		border-right:1px solid #d9e3e8;
	}
	
	.project_sidebar {width:100%;}
	
	.opened-article .project_content,
	body #billing_email_field, 
	body #billing_phone_field, 
	body #billing_state_field, 
	body #billing_postcode_field, 
	body #billing_first_name_field, 
	body #billing_last_name_field, 
	body #shipping_email_field, 
	body #shipping_phone_field, 
	body #shipping_state_field, 
	body #shipping_postcode_field, 
	body #shipping_first_name_field, 
	body #shipping_last_name_field {
		float:none;
		width:100%;
		padding:0 0 11px;
	}
	
	body .order_details li {
		width:50%;
	}
	
	.pj_sort {overflow:hidden;}
	
	.pj_sort,
	div.pj_filter {
		float:none;
		clear:both;
		margin-bottom:10px;
	}
	
	.pj_filter a.pj_cat_filter {
		display:inline-block;
		float:none;
		margin-bottom:10px;
	}
	
	ul.pj_filter_list li {
		padding-bottom:10px;
	}
	
	.pj_filter_container ul.pj_filter_list {
		margin-right:0;
	}
	
	.pj_filter_container ul.pj_filter_list {float:none;}
	
	.featured_content,
	.featured_button {
		display:block;
	}
	
	.featured_button {border-left:none;}
	
	.comment-content {overflow:visible;}
	
	#header .cl_resp {clear:both;}
	
}

/* ---------- Mobile (Note: Design for a width less than 541px) ---------- */

@media only screen and (max-width: 540px) {
	
	.header_inner {
		text-align:center;
	}
	
	.blog .post .more_button {
		display:none;
	}
	
	.responsive_nav {
		float:none;
		margin:15px auto 30px;
		right:auto;
	}
	
	#header a.logo {
		left:auto;
		float:none;
	}
	
	div.jp-video div.jp-current-time, 
	div.jp-audio div.jp-current-time, 
	div.jp-video div.jp-time-sep, 
	div.jp-audio div.jp-time-sep, 
	div.jp-video div.jp-duration, 
	div.jp-audio div.jp-duration {display:none;}
	
	.blog .post .entry-header:before,
	.blog .post .entry-header:after,
	.blog .post:before {display:none;}
	
	.blog .post .entry-header,
	.post footer.entry-meta,
	.post_content {margin-left:0;}
	
	.cmsms_info,
	.cmsms_info .published {
		float:none;
		margin-bottom:10px;
	}
	
	.cmsms_post_format_img {top:7px;}
	
	.cmsms_info {margin:10px auto;}
	
	.blog .post {padding-bottom:20px;}
	
	ul.page-numbers {padding-left:0;}
	
	.one_fourth,
	.widget_custom_posts_tabs_entries .tabs > li,
	#commentform textarea{width:100%;}
	
	.widget_custom_posts_tabs_entries .tabs > li {padding-right:0;}
	
	body .checkout .col-1,
	select,
	body .col2-set .col-2,
	body .order_details li,
	body .cmsms_product_right_column,
	body .cmsms_product_left_column,
	.portfolio.four_columns .project:nth-child(odd),
	.portfolio.four_columns .project:nth-child(even),
	.portfolio.two_columns .project,
	body #content .products .product,
	body .fullwidth #content .products > .product{
		float:none;
		width:100%;
	}
	
	#footer .social_icons {
		float:none;
		margin:0 auto;
	}
	
	.one_fourth_woocommerce .widget.woocommerce:nth-child(odd),
	.portfolio.four_columns .project:nth-child(odd),
	.format-album.cmsms_four .resize figure:nth-child(odd),
	.post_type_shortcode.four_columns article:nth-child(odd),
	.cmsms_sitemap_archive li:nth-child(odd),  
	.cmsms_sitemap > li > ul > li:nth-child(odd),
	.one_fourth_woocommerce .widget.woocommerce:nth-child(even),
	.portfolio.four_columns .project:nth-child(even),  
	.format-album.cmsms_four .resize figure:nth-child(even), 
	.post_type_shortcode.four_columns article:nth-child(even), 
	.cmsms_sitemap_archive li:nth-child(even), 
	.cmsms_sitemap > li > ul > li:nth-child(even) {
		float:none;
		width:100%;
	}
	
	input[type="text"], 
	textarea, 
	input[type="password"], 
	input[type="email"], 
	select {
		width:100%;
	}
	
	.tabs li, 
	.related_posts li {
		float:none;
	}
	
	.tabs, 
	.related_posts > ul {
		margin:0;
	}
	
	.tabs, .related_posts > ul {
		margin-top:0;
	}
	
	.tl_avatar,
	.type_testimonial .author_wrap	{
		display:none;
	}
	
	.type_testimonial .tl_content {
		margin-right:15px;
	}
	
}
